Subject: orders canceled
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>
Date: Tue, 11 Nov 2008 08:45:24 -0500

Josh,
We had 12 cancelations since Friday.  I am not sure which canceled which day.  This is just a number that is forwarded to me from my IT person once it is confirmed by the floor supervisor.  I guess you could split it down the middle and show it on both on Fridays and Mondays orders.  I also reported incorrectly on Thursday about the 6 cancelations; it was 9.  Can you make sure the reports show these reductions or a column that just shows all cancelations separately.  I will try and remember to get these numbers to you regularly.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]